org.gradle.plugins.binaries.model

## Interface HeaderExportingSourceSet

- All Superinterfaces:
    Named, SourceSet
  All Known Subinterfaces:
    CppSourceSet

      public interface HeaderExportingSourceSet
      extends SourceSet

  A source set that exposes headers

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `SourceDirectorySet` | `getExportedHeaders()`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

- - ### Method Detail

    - #### getExportedHeaders

          SourceDirectorySet getExportedHeaders()